
#rubber_stamped {
  position: absolute;
  top: 20px;
  left: -20px;
  width: 259px;
  height: 70px;
  opacity: 0.75;
  -moz-transform: rotate(-10deg);
  -webkit-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  visibility: hidden;
  overflow: visible;
}

#punch_image {
  position: relative;
  width: 100%;
  height: 100%;
}

#punch_text {
  position: absolute;
  top: 42px;
  left: 0;
  width: 259px;
  height: 16px;
  font-size: 14px;
  text-align: center;
  color: #E90000;
  font-weight: 700;
}

